## libvalidate-net-perl 0.6

=== debian/changelog ===
libvalidate-net-perl (0.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libvalidate-net-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:59:53 +0000

libvalidate-net-perl (0.6-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:56:41 +0100

libvalidate-net-perl (0.6-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:22 +0100

libvalidate-net-perl (0.6-2) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Bump dh compatibility to level 9
  * Switch to short-form debian/rules
  * Refresh debian/copyright (using copyright-format 1.0)
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 16 Aug 2015 16:58:41 +0200

libvalidate-net-perl (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * Refresh debian/rules, no functional changes.
  * Activate the new pod test by setting AUTOMATED_TESTING in debian/rules and
    adding libtest-pod-perl to debian/control.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jun 2008 19:25:02 +0200

libvalidate-net-perl (0.5-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467933).
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - update with the help of dh-make-perl's templates
    - don't install README any more (text version of the POD documentation)
  * debian/copyright: add upstream source location, switch to new format.
  * Add /me to Uploaders.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 27 Feb 2008 20:13:46 +0100

libvalidate-net-perl (0.5-2) unstable; urgency=low

  * Bumped up standards-version to 3.6.2
  * Added dependency on libclass-default-perl (Closes: #323163)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 15 Aug 2005 10:10:41 -0500

libvalidate-net-perl (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Allard Hoeve <allard@byte.nl>  Thu, 17 Jun 2004 15:13:26 +0200
