=== debian/control ===
Source: libvalidate-net-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libclass-default-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvalidate-net-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvalidate-net-perl.git
Homepage: https://metacpan.org/release/Validate-Net

Package: libvalidate-net-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-default-perl
Multi-Arch: foreign
Description: Perl module for validating Net:: related strings
 Validate::Net is a class designed to assist with the validation of internet
 related strings. It can be used to validate CGI forms, internally by modules,
 and in any place where you want to check that an internet related string is
 valid before handing it off to a Net::* modules.
