=== debian/watch ===
version=4
https://metacpan.org/release/Validate-Net   .*/Validate-Net-v?@ANY_VERSION@@ARCHIVE_EXT@$
